
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ContactLibrary", "ContactLibrary\ContactLibrary.csproj", "{BBFB7A0B-3902-4714-9DAD-B068BF28F14E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{892E54C0-2DD1-4E24-8EE8-1D2C8083B06A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleTestApp", "ConsoleTestApp\ConsoleTestApp.csproj", "{B7B165FD-55BE-4390-A1E4-D093532D4B31}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebAppMVC", "WebAppMVC\WebAppMVC.csproj", "{AB9B696D-69FC-4655-A37D-A0A55AD7DDD8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Identity", "Identity\Identity.csproj", "{A2F0C00C-7977-454F-B5FD-3600C55B08A7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BBFB7A0B-3902-4714-9DAD-B068BF28F14E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBFB7A0B-3902-4714-9DAD-B068BF28F14E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBFB7A0B-3902-4714-9DAD-B068BF28F14E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBFB7A0B-3902-4714-9DAD-B068BF28F14E}.Release|Any CPU.Build.0 = Release|Any CPU
		{892E54C0-2DD1-4E24-8EE8-1D2C8083B06A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{892E54C0-2DD1-4E24-8EE8-1D2C8083B06A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{892E54C0-2DD1-4E24-8EE8-1D2C8083B06A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{892E54C0-2DD1-4E24-8EE8-1D2C8083B06A}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7B165FD-55BE-4390-A1E4-D093532D4B31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7B165FD-55BE-4390-A1E4-D093532D4B31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7B165FD-55BE-4390-A1E4-D093532D4B31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7B165FD-55BE-4390-A1E4-D093532D4B31}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB9B696D-69FC-4655-A37D-A0A55AD7DDD8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB9B696D-69FC-4655-A37D-A0A55AD7DDD8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB9B696D-69FC-4655-A37D-A0A55AD7DDD8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB9B696D-69FC-4655-A37D-A0A55AD7DDD8}.Release|Any CPU.Build.0 = Release|Any CPU
		{A2F0C00C-7977-454F-B5FD-3600C55B08A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2F0C00C-7977-454F-B5FD-3600C55B08A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2F0C00C-7977-454F-B5FD-3600C55B08A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2F0C00C-7977-454F-B5FD-3600C55B08A7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
